From 2225548d1987e3b1cd79ee39f7f88e8aea4e5629 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 12:46:47 -0700
Subject: python_path

Patch-Name: python_path
---
 setup.py | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

diff --git a/setup.py b/setup.py
index 56b17f9..9ad00aa 100644
--- a/setup.py
+++ b/setup.py
@@ -3,7 +3,9 @@ import sys, os, shutil, codecs, locale
 from string import Template
 from distutils.core import setup, Extension
 
-
+sys.path.insert(0,
+	"debian/python-hyphen/usr/lib/python2.%d/dist-packages"% 
+	(sys.version_info[1],))
 
 # URL of the default repository. It goes into config.py.
 # Change this if you want to download dictionaries from somewhere else by default.
@@ -140,4 +142,4 @@ if 'install' in sys.argv:
             manually or run setup.py with different options.
             No dictionary has been installed.\n""")
 
-    
\ No newline at end of file
+    
